Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 05:37:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Shipment number 97822288850

Dear sir, 
I recive the shipment but the dress size is different than what I have order I know the policy you follow but I requested size 16 and received size 10 the dress has two tags on it. I will attach a photo . Please I want to exchange it with the correct size either 14 or 16 .

Thank you 

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1030750